 .tinynav { display: none }
		 img {max-width:100%;}
#bottomwrapper{ background:transparent;width: 979px;}
.footermenu-top {
  width: 300px !important;
}
#bottomwrapper img{ position:relative; left:-1px; width:100%; max-width:200%;}

@media only screen and (min-width: 768px) and (max-width: 999px) { 
.tinynav {display: block; margin: 0 auto;width: 400px;}
      #nav_1263299 { display: none; }
#wrapper {width: 768px;}
	#topwrapper {background:#fff;border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;height: 19px;	width: 755px; margin:0 6px;}
	#myslidemenu {	float: right;margin-top: 12px;	}
#mainwrapper {width: 100%;}
#header {width:100%;}
.center {width:100%;}
#logo {float: left;margin-top: 15px;width: 27%;}
#headerright {width: 69%;}
#myslidemenu { margin-top: 10px;}
#slide-wrapper {width:100%;}

#featuresbox, #quotebox {width:100%; height:205px;}
#featuresbox ul li {width:50%; padding-left:0; margin-left:0; background:none;}
#featuresbox ul li.last {float:left;}
#featuresbox ul li p {padding-right:8px;}

.maincontent {width: 95%; padding:20px 20px 0;}

.innerpage .maincontent {width: 60%; padding:20px 10px 0 20px; position:relative}
	#page-heading {
		height: 175px;
		margin-bottom: 10px;
		width: 100%;
	}
#bottomwrapper {  width:auto;}
#footer {margin: 15px auto 20px;width: 100%;}
.bottom {width:100%;}
#sidebar, .sidebar {
  float: right;
  margin: 10px 5px 0px;
  width: 260px;
}
.sidebartop ,.sidebarmain,.sidebarbottom{
  margin:0 auto;
}
#slide-wrapper{height: auto; background:#fff;}
	.static-block {float: left;height: auto;width: 61%;     padding-top: 40px;}
	.static-text {float: left;padding: 2%;width: 35%; height: auto;}

	#mainwrapper {
		background: none repeat scroll 0 0 #fff;
		margin:0 0.9%;
		width: auto;
	}
	#page-heading img {
		position: absolute;
		width: 94%;
	}
	#bottomwrapper img{ position:relative; left:0px; width:100%; max-width:200%;}
}


@media only screen and (min-width: 480px) and (max-width: 768px) {
.tinynav {display: block; margin: 0 auto;width: 300px;}
      #nav_1263299 { display: none; }
#wrapper {width: 480px;}
	#topwrapper {background:#fff;border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;height: 19px;	width: 100%;}
#mainwrapper {width: 100%;}
#header {width:100%;}
.center {width:100%;}
#logo {float: left;margin-top: 15px;width: 27%;}
#headerright {width: 69%;}
.usp h3 {font-size:20px;}
.usp h4 {font-size:15px;}
#myslidemenu { margin-top: 10px;}
#slide-wrapper {width:100%;}
.middle-center {margin: 0 auto;width: 100%;}
.mainbox {float: none;width: 96%;}
.static-block {width: 100%; height:auto;}
.static-text { height: auto;padding:3%;width: 94%;}
#featuresbox, #quotebox {width:100%; height:auto;}
#featuresbox ul li {width:50%; padding-left:0; margin-left:0; background:none;}
#featuresbox ul li.last {float:left;}
#featuresbox ul li p {padding-right:8px;}
.maincontent {width: 95%; padding:20px 20px 0;}
#bottomwrapper {  width:auto;}
#footer {margin: 15px auto 20px;width: 100%;}
.bottom {width:100%;}
#sidebar, .sidebar {
  float: left;
  margin: 20px 0 0 12px;
  width: 96%;
}
.sidebartop ,.sidebarmain,.sidebarbottom{
  margin:0 auto;
}
#myslidemenu {
		float: right;
		margin-top: 12px;
	}
	#page-heading img{ width: 91.6%;}
	.innerpage .maincontent {width: auto; padding:20px 20px; position:relative}
	#page-heading {
		border-bottom: 2px solid #259ac4;
		border-top: 4px solid #259ac4;
		height: 169px;
		margin-bottom: 10px;
		width: 100%;
	}
	#bottomwrapper img {
		left: -0.8%;
		max-width: 200%;
		position: relative;
		width: 101.7%;
	}
	.footermenu-top { clear:both;}
}
@media only screen and (min-width: 480px) and (max-width: 480px) {
	.tinynav {display: block; margin: 0 auto;width: 300px;}
      #nav_1263299 { display: none; }
#wrapper {width: 90%;}
	#topwrapper {background:#fff;border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;height: 19px;	width: 100%;}
#mainwrapper {width: 100%;}
#header {width:100%;}
.center {width:100%;}
#logo {float: left;margin-top: 15px;width: 27%;}
#headerright {width: 69%;}
.usp h3 {font-size:20px;}
.usp h4 {font-size:15px;}
#myslidemenu { margin-top: 10px;}
#slide-wrapper {width:100%;}
.middle-center {margin: 0 auto;width: 100%;}
.mainbox {float: none;width: 96%;}
.static-block {width: 100%; height:auto;}
.static-text { width: auto; padding:2%; height:auto;}
#featuresbox, #quotebox {width:100%; height:372px;}
#featuresbox ul li {width:100%; padding-left:0; margin-left:0; background:none;}
#featuresbox ul li.last {float:left;}
#featuresbox ul li p {padding-right:8px;}
.maincontent {width: 95%; padding:20px 20px 0;}
#bottomwrapper {  width:auto;}
#footer {margin: 15px auto 20px;width: 100%;}
.bottom {width:100%; background:url("../images/bg-copyright-sm.png") no-repeat scroll center center rgba(0, 0, 0, 0); height:70px;}
.copyright {display: block;float: none;margin-right: 0;text-align: center;width: auto;}
#sidebar, .sidebar {
  float: left;
  margin:20px 0 0 12px;
  width: 100%;
}
.sidebartop ,.sidebarmain,.sidebarbottom{
  margin:0 auto;
}
	#myslidemenu {
		float: none;
		margin-top: 12px;
	}
	#mainmenu{width: 100%; }
	
}

@media only screen and (max-width: 480px) {
	.tinynav {display: block; margin: 0 auto;width: 300px;}
      #nav_1263299 { display: none; }
#wrapper {width: 95%;}
#topwrapper,#mainwrapper {width: auto; margin:0;}
	#topwrapper {background:#fff;border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;height: 19px;	width: 100%;}
#header {width:100%; height:214px;}
.center {width:100%;}
#logo {float: left;margin-top: 15px;width: 100%;}
#logo img { display: block;margin: 0 auto;text-align: center;}
#mainmenu,
#headerright {width: 100%; float:none;}
.usp h3 {font-size:20px; text-align:center;}
.usp h4 {font-size:15px;text-align:center;}
#myslidemenu { margin-top: 10px;}
#slide-wrapper {width:100%;}
.middle-center {margin: 0 auto;width: 100%;}
.mainbox {float: none;width: 96%;}
.static-block {width: 100%; height:auto;}
.static-text { width: 94%; padding:3%; width:auto; height:auto; float:none;}
#featuresbox, #quotebox {width:100%; height:auto;}
#featuresbox ul {		margin: 0;		padding: 0 10px;	}
#featuresbox ul li {width:auto; padding-left:0; margin-left:0; background:none;}
#featuresbox ul li.last {float:left;}
#featuresbox ul li p {padding-right:8px;}
.maincontent {width: 94%; padding:3%;}
#bottomwrapper {  width:auto;}
#footer {margin: 15px auto 20px;width: 100%;}
.bottom {width:auto; background:url("../images/bg-copyright-sm.png") no-repeat scroll center center rgba(0, 0, 0, 0); height:70px;}
.copyright {display: block;float: none;margin-right: 0;text-align: center;width: auto;}

#page-heading {width: 100%;height:auto;}
.heading-text {width:auto; top:0;}
#page-heading img {
  position: relative;
}
#sidebar, .sidebar {
  float: left;
  margin: 20px 0 0 12px;
  width: 96%;
}
.sidebartop ,.sidebarmain,.sidebarbottom{
  margin:0 auto;
}

	#myslidemenu {
		float: none;
		margin-top: 10px;
		text-align: center;
	}
	.usp {
		float: none;
	}
	#logo {
		float: left;
		margin-top: 0;
		width: 100%;
	}
	.footermenu-top {
		width: auto !important;
		clear:both;
	}
	#bottomwrapper img {
		left: -0.8%;
		max-width: 200%;
		position: relative;
		width: 101.7%;
	}
}


@media (max-width: 768px){
	#mainwrapper,
	#topwrapper {margin: 0;}
	
	#slide-wrapper {
		background: none repeat scroll 0 0 #fff;
		border-top: 4px solid #259ac4;
		height: auto;
		margin: 0 auto;
		padding: 0;
	}	
	.usp {
		float: none;
	}
	.mainbox{
		clear: both;
		padding-bottom:25px;
	}
	.mainbox h4, .mainbox2 h4 {
		color: #007ba8;
		display: inline;
		margin-bottom: 10px;
	}
	
}	